<bugID>802546<Summary>Prettify the Stackframes UI</Summary><Description>Right now it looks like a plain list, a bit too out of place wrt the rest of the frontend. Something along the lines of the "Call Stack" in bug 753301 should work wonderful.</Description></bugID>